/* Vollbild Seiten und Marktplatz Startseite */

/* --------------------------------------------------
   HEADER AUSRICHTUNG
-------------------------------------------------- */

#reihe1 > .inner {
  display: flex;
  align-items: center;
  gap: 12px;
}

/* Hauptnavigation / Logo nimmt den freien Platz */
#reihe1column1 {
  flex: 1 1 auto;
}

/* Avatar und Burger nur so breit wie nötig */
#reihe1column3,
#reihe1column2 {
  flex: 0 0 auto;
  width: auto !important;
}

/* Avatar mittig */
#reihe1column3 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 42px;
}

/* Avater Styling */
.djcf_user_avatar_img {
  width: 42px !important;
  border-radius: 50px;
  border: 2px solid #504f5354;
  transition: transform 0.75s ease;
}

.djcf_user_avatar_img:hover {
  transform: scale(1.1);
}

/* Burger mittig */
#reihe1column2 {
  display: flex;
  align-items: center;
  justify-content: center;
}


/* --------------------------------------------------
   SUCHE
-------------------------------------------------- */

.marktplatz_nav #form_search603 {
    display: flex;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;
    border-radius: 25px;
}

.marktplatz_nav #form_search603 .djcf_se_row {
    margin: 0;
}

.marktplatz_nav #form_search603 .search_word {
    flex: 1 1 250px;
}

.marktplatz_nav #input_search603 {
    border-radius: 25px;
}

/* Suchbutton ausblenden */
.marktplatz_nav #form_search603 .search_buttons button {
    display: none;
}
/* Resetbutton ausblenden */
.marktplatz_nav #form_search603 .search_buttons .a reset {
    display: none;
}

.marktplatz_nav .dj_cf_search .button {
    margin: 5px 5px 5px 0;
}


.css_anzeige_erstellen .dj-additem .djform_row .label {
  text-align: left;
}

.css_anzeige_erstellen .dj-additem .djform_row .djform_field {
  min-width: 500px;
}


/* --------------------------------------------------
   PROFIL / ANZEIGEN-BUTTONS
-------------------------------------------------- */

.marktplatz_nav #row_ID1783668014082 > .inner {
    display: flex;
    justify-content: flex-end;
    align-items: center;

}

.marktplatz_nav .buttonck {
    color: #ffffff;
    background-color: #9566a9;
    border: 1px solid #ffffff;
    border-radius: 25px;
    padding: 7px 14px;
}

.marktplatz_nav .buttonck:hover {
    color: #ffffff;
    background-color: #5B3B68;
}

/* --------------------------------------------------
   KATEGORIEN
-------------------------------------------------- */

.mod_djclassifieds_cattree .dj-cattree-box ul.dj-cattree {
    padding: 0;
}
